.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show {
    margin-bottom: 20px !important;
}

.slide-show h2 {
   font-family: 'Chivo', sans-serif;
    font-size: 36px;
    font-weight: 900;
    text-transform:uppercase;
    line-height: 32px;
    margin-bottom:8px;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
   font-family: 'Chivo', sans-serif;
    font-size: 24px;
    font-weight: 400;
     text-transform:capitalize;
    line-height: 27px;
}

.slide-show h2,
.slide-show .slide-text {
    padding: 0;
    letter-spacing: 0px
}

.flex-control-nav {
    top:-40px;
    position:relative;
    right:20px;
}

.slide-show .slide-overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    padding:15px 25px;
     background-color: rgba(0, 0, 0, 0.5);
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 25px;
}

.flex-direction-nav .flex-prev {
    left: 25px;
}